.ds-2col-stacked-fluid > .group-right {
    float: right;
    width: 75%;
}

.ds-2col-stacked-fluid > .group-left {
    float: left;
    width: 25%;
}

.ds-2col-stacked > .group-left {
    float: left;
    width: 25%;
}

.ds-2col-stacked > .group-right {
    float: right;
    width: 75%;
}